# Uses of Class
org.eclipse.swt.widgets.ScrollBar

Packages that use ScrollBar
Package
Description
org.eclipse.swt.widgets

## Uses of ScrollBar in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return ScrollBar
Modifier and Type
Method
Description
`ScrollBar`
Scrollable.`getHorizontalBar()`
Returns the receiver's horizontal scroll bar if it has one, and null if it does not.
`ScrollBar`
Text.`getHorizontalBar()`
`ScrollBar`
Scrollable.`getVerticalBar()`
Returns the receiver's vertical scroll bar if it has one, and null if it does not.
`ScrollBar`
Text.`getVerticalBar()`